Page MenuHomeVyOS Platform

Error message when adding IPSec VPN
Closed, ResolvedPublicBUG

Description

[ vpn ]
sed: can't read /etc/ipsec.d/tunnels/remote-access: No such file or directory

Details

Difficulty level
Unknown (require assessment)
Version
1.3.0-rolling
Why the issue appeared?
Will be filled on close
Is it a breaking change?
Unspecified (possibly destroys the router)

Event Timeline

Merijn created this task.Jan 10 2020, 9:50 AM
syncer assigned this task to zsdc.Jan 10 2020, 11:45 AM
Dmitry added a subscriber: Dmitry.Jan 10 2020, 10:03 PM
pasik added a subscriber: pasik.Jan 11 2020, 11:00 AM
Dmitry changed the task status from Open to Needs testing.Jan 14 2020, 3:03 PM
Dmitry closed this task as Resolved.Jan 15 2020, 9:36 AM

Resolved in 1.3-rolling-202001150217

c-po moved this task from Need Triage to Finished on the VyOS 1.3 Equuleus board.Jan 30 2020, 8:22 PM